> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getlemma.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get entity lockbox

> Retrieve the lockbox mailing address for a specific entity.

Returns the mailing address for the entity's lockbox. Use this address to direct payers to send checks and correspondence for this entity. Mail sent to this address is automatically scanned and available via the [mail](/api-reference/list-entity-mail) endpoint.

## Path parameters

<ParamField path="entity_id" type="string" required>
  The ID of the entity. You can find entity IDs using the [List
  entities](/api-reference/list-entities) endpoint.
</ParamField>

## Response

Returns a lockbox address object.

<ResponseField name="name" type="string | null">
  Recipient name, if applicable.
</ResponseField>

<ResponseField name="line1" type="string">
  Street address line 1.
</ResponseField>

<ResponseField name="line2" type="string | null">
  Street address line 2, if applicable.
</ResponseField>

<ResponseField name="city" type="string">
  City.
</ResponseField>

<ResponseField name="state" type="string">
  Two-letter state code.
</ResponseField>

<ResponseField name="postalCode" type="string">
  ZIP code.
</ResponseField>

<ResponseExample>
  ```json 200 theme={null}
  {
    "name": "ATTN: ABC123",
    "line1": "2261 Market St",
    "line2": "Ste 1234",
    "city": "San Francisco",
    "state": "CA",
    "postalCode": "94114"
  }
  ```

  ```json 404 theme={null}
  {
    "statusCode": 404,
    "error": "Not found",
    "message": "Entity lockbox not found"
  }
  ```
</ResponseExample>
